


.sliderContainer { font-family: "Oswald"; } /* add padding for space under slider */
.sliderContainer img { border-radius: 0.1em !important; }

/* rc full width add in css */
#full-width-slider { width: 100%; color: #000; }
.fullWidth { max-width: none; margin: 0 0; }

/* MC really full width add in css */
.royalSlider { height: auto; width: auto; }
.royalSlider img { width: 100%; height: auto; }

/* MC sliding titles */

.rsSlideTitleLeft { left: 3vw; font-size: 1.8vw; padding: 0.3vw 1vw 0.4vw 1vw; background: black; background: rgba(0,0,0,0.5);
	color: #FFF; font-weight: normal; margin: 0; line-height: 1; border-radius: 0.05em; }
.rsSlideTitle a {  }
.rsSlideTitle p {  }

.rsSlideTitleRight { right: 3vw; left:auto; text-align:right; font-size: 1.8vw; padding: 0.3vw 1vw 0.4vw 1vw; background: black; background: rgba(0,0,0,0.5);
	color: #FFF; font-weight: normal; margin: 0; line-height: 1; border-radius: 0.05em; }
.rsSlideTitle a {  }
.rsSlideTitle p {  }

.rsFirstSlideTitle { top: 3vw; }
.rsSecondSlideTitle { top: 5.8vw; }
.rsThirdSlideTitle { top: 8.6vw; }

.rsTitleBgRed { background: #e60e11; background: rgba(230,14,17,0.8); }
.rsTitleBgTeal { background: #008080; background: rgba(0,128,128,0.75); }
.rsTitleBgOrangeYellow { background: #FFD741; background: rgba(255, 215, 65, 0.75); color: #111111 !important; }

.rsTitleBgBlack { background: black; background: rgba(0,0,0,0.5); }
.rsTitleBgWhite { background: white; background: rgba(255,255,255,0.6); color: #000 !important; }

.rsMinW .rsArrowRight { bottom: 1vw; top:auto; left: 4.75vw;}
.rsMinW .rsArrowLeft { bottom: 1vw; top:auto; left: 3vw; }
.rsMinW .rsBullets { bottom: 1vw; top:auto; right: 3vw; left: auto; }

/*          media queries          */

@media screen and (min-width: 0px) and (max-width: 1280px) {

.rsMinW .rsArrowRight { top: 1vw; left: 5.5vw;}
.rsMinW .rsArrowLeft { top: 1vw; left: 3vw; }

.rsSlideTitleRight, .rsSlideTitleLeft { font-size: 2.25vw; }

.rsFirstSlideTitle { top: 5vw; }
.rsSecondSlideTitle { top: 8.25vw; }
.rsThirdSlideTitle { top: 11.5vw; }
}

@media screen and (min-width: 0px) and (max-width: 1200px) {

.rsSlideTitleRight, .rsSlideTitleLeft  { font-size: 2.375vw; }

.rsFirstSlideTitle { top: 4vw; }
.rsSecondSlideTitle { top: 7.375vw; }
.rsThirdSlideTitle { top: 10.75vw; }
}

@media screen and (min-width: 0px) and (max-width: 1024px) {

.rsSlideTitleRight, .rsSlideTitleLeft  { font-size: 2.5vw; }

.rsFirstSlideTitle { top: 3vw; }
.rsSecondSlideTitle { top: 6.5vw; }
.rsThirdSlideTitle { top: 10vw; }

.rsMinW .rsArrowLeft {  left:1em; bottom: 7px; top: auto; margin-right:0; }
.rsMinW .rsArrowRight {  left:3em; bottom: 7px; top: auto; margin-right:0; }
.rsMinW .rsBullets { left:42.5%; bottom: 15px; top: auto; margin-right:0; }
}

@media screen and (min-width: 0px) and (max-width: 800px) {

.rsSlideTitleRight, .rsSlideTitleLeft { font-size: 3.25vw; }

.rsFirstSlideTitle { top: 6vw; }
.rsSecondSlideTitle { top: 10.25vw; }
.rsThirdSlideTitle { top: 14.5vw; }

.rsMinW .rsArrowLeft,
.rsMinW .rsArrowRight,
.rsMinW .rsBullets { display: none !important; }
}

@media screen and (min-width: 0px) and (max-width: 640px) {

.rsSlideTitleRight, .rsSlideTitleLeft { font-size: 4vw; line-height: 1.2; opacity: 0.93 !important;  }

.rsFirstSlideTitle { top: 6vw; }
.rsSecondSlideTitle { top: 12.25vw; }
.rsThirdSlideTitle { top: 18.5vw; }

}

